@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;900&display=swap');
.dir-fanclub .floatingbanner{
	position: fixed;
	z-index: 100;
	left: 5px;
	bottom: 5px;
}
.dir-fanclub .main .en{
	font-family: 'ZweFont', sans-serif;
}
.dir-fanclub .main nav ul {
	display: flex;
	justify-content: center;
	padding: 1.0em 0;
	background-color: #ae000d;
	flex-wrap: wrap;
}
.dir-fanclub .main nav ul > li:not(:first-child) {
	margin-left: 1.0em;
	padding-left: 1.0em;
	border-left: 1px solid #ffffff;
}
.dir-fanclub .main nav li a {
	display: block;
	padding-bottom: 2px;
	color: #ffffff;
	font-weight: bold;
	line-height: 1.4;
}
.dir-fanclub .main .col {
	padding: 0;
}
.dir-fanclub .main em {
	font-style: normal;
}
.dir-fanclub .main .reset-v {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.dir-fanclub .main {
	font-size: 1.4rem;
	background-color: #e8ebea;
}
.dir-fanclub .main article > section {
	position: relative;
	padding: 50px 0;
	overflow: hidden;
}
.dir-fanclub .main article > section#service {
	padding-top: 0;
}

.dir-fanclub .main article > section h2 {
	margin-top: 0;
	margin-bottom: 1.0em;
	color: #000000;
	text-align: center;
	line-height: 1.0;
	font-family: "Zen Maru Gothic", sans-serif;
	font-style: italic;
	font-weight: 900;
}
.dir-fanclub .main article > section h2.text-w{
	color: #FFFFFF;
}
.dir-fanclub .main article > section h2 span {
	display: inline-block;
	font-size: 0.5em;
	font-weight: normal;
	vertical-align: middle;
}
.dir-fanclub .main article .reset dd {
	margin: 0;
	padding: 0;
}
.dir-fanclub .main article .item-button {
	text-align: center;
}
.dir-fanclub .main article .text-center {
	text-align: center;
}
.dir-fanclub .main article #news {
	background-color: #eef2f3;
}
.dir-fanclub .main article #news ul {
	border-bottom: 1px solid #e50150;
}
.dir-fanclub .main article #news ul li {
	border-top: 1px solid #e50150;
}
.dir-fanclub .main article #news ul li > * {
	display: flex;
	padding: 0.75em 0;
	color: #222222;
}
.dir-fanclub .main article #news ul li b {
	flex-grow: 1;
	padding-left: 0.5em;
}

.dir-fanclub .main article .item-button a {
	display: inline-block;
	margin-top: 1.5em;
	padding: 0.75em 5.0em;
	color: #ffffff;
	background-color: #e50150;
	border-radius: 5.0em;
	line-height: 1.0;
}
.dir-fanclub .main article .tab ul {
	display: flex;
}
.dir-fanclub .main article .tab ul li {
	width: 100%;
	padding: 1.0em 0;
	background-color: #FFFFFF;
	text-align: center;
	cursor: pointer;
	border-radius: 8px;
	margin-left: 3px;
	font-weight: bold;
}
.dir-fanclub .main article .tab ul li:first-child{
	margin-left: 0;
}
.dir-fanclub .main article .tab ul li.active {
	background-color: #fff153;
}
.dir-fanclub .main article .tab-content{
	background-color: #FFFFFF;
	padding: 1em;
	border-radius: 8px;
	margin-top: 15px;
}
.dir-fanclub .main article .tab-content:not(.active) {
	display: none;
}
.dir-fanclub .main article .qanda dt {
	display: flex;
	margin-top: 1.0em;
}
.dir-fanclub .main article .qanda dd {
	display: flex;
	margin-top: 0.5em;
	padding-bottom: 1.0em;
	border-bottom: 1px solid #e60014;
}
.dir-fanclub .main article .qanda dt:before {
	display: block;
	content: "Q";
	width: 30px;
	height: 30px;
	line-height: 30px;
	margin-right: 0.5em;
	color: #ffffff;
	background-color: #e60014;
	text-align: center;
}
.dir-fanclub .main article .qanda dd:before {
	display: block;
	content: "A";
	width: 30px;
	height: 30px;
	line-height: 30px;
	margin-right: 0.5em;
	color: #ffffff;
	background-color: #231815;
	text-align: center;
}
.dir-fanclub .main article .qanda dt b, .dir-fanclub .main article .qanda dd p {
	flex-grow: 1;
	width: calc(100% - 30px - 0.5em);
}
.swiper-wrapper div {
	color: #222222;
	text-align: center;
}
.swiper-wrapper a {
	color: #222222;
	text-align: center;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after, .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
	content: "";
}
.swiper-button-next, .swiper-button-prev {
	position: absolute;
	top: 0;
	width: 40px;
	height: 40px;
	background: #ffffff;
	border: 2px solid #e50150;
}
.swiper-button-next::after, .swiper-button-prev::after {
	border-color: #e50150;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
	left: 130px;
}
.swiper-button-next, .swiper-rtl .swiper-button-next {
	right: 130px;
}
.dir-fanclub .main .bg-border{
	background-image: url("../img/fanclub/2627/bg-red.png");
	width: 100%;
	height: 100%;
	background-size: 1000px;
	background-repeat: repeat;
}
/*--- 入会方法 ---*/

.dir-fanclub .main #howto .howto-inner{
	position: relative;
}
.dir-fanclub .main #howto .howto-inner:before{
	content: "";
	background-image: url("/img/fanclub/2627/howto-ttl_r.png");
	background-repeat:no-repeat;
	background-size: 40.566vw;
	width: 40.566vw;
	height: 100%;
	background-position: top;
	position: absolute;
	z-index: 1;
	top: -60px;
	right: 0;
}
.dir-fanclub .main #howto .howto-inner .container{
	background-color: #FFFFFF;
	border-radius: 30px;
	padding: 7em 2em;
	position: relative;
}
/*
.dir-fanclub .main #howto .howto-inner .container:before{
	content: "";
	background-image: url("/img/fanclub/2627/howto-ttl_l.png");
	background-repeat:no-repeat;
	background-size: 340px;
	width: 340px;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: -40px;
	left: 0;
	background-position: top;
}
*/
.dir-fanclub .main #howto .howto-inner .container:after{
	content: "";
	background-image: url("/anniversarymember/img/howto-pattern.png");
	background-repeat:no-repeat;
	background-size: 100px;
	width: 100px;
	height: 100%;
	background-position: top;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 50%;
	transform: translate(-50%);
}
.dir-fanclub .main #howto .howto-inner .howto-button{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 50px;
	padding-bottom: 50px;
	border-bottom: 2px dashed #000000;
	margin-bottom: 50px;
	position: relative;
	z-index: 30;
}
.dir-fanclub .main #howto .howto-inner .howto-button a{
	display: block;
	width: 500px;
	cursor: pointer;
}
.dir-fanclub .main #howto .howto-inner .howto-button a + a{
	margin-left: 20px;
}
/*--- 利用規約 ---*/
.dir-fanclub .main #kiyaku{
	background-color: #e8ebea;
}
.dir-fanclub .main #kiyaku .kiyaku-inner{
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 3.5rem;
	border-radius: 13px;
	position: relative;
	display: flex;
	gap: 10px;
}
.dir-fanclub .main #kiyaku .kiyaku-inner .kiyaku-list{
	overflow-y: auto;
	height: 35rem;
	width: 100%;
	scrollbar-width: none;
}
.dir-fanclub .main #kiyaku .kiyaku-inner .kiyaku-list::-webkit-scrollbar{
	display: none;
}
.dir-fanclub .main #kiyaku .kiyaku-inner .scrollbar{
	width: 4px;
	height: 35rem;
	background: #dcdcdc;
	border-radius: 999px;
	position: relative;
	flex-shrink: 0;
}

.dir-fanclub .main #kiyaku .kiyaku-inner .scrollbar-thumb{
	width: 100%;
	height: 80px;
	background: #e60014;
	border-radius: 999px;

	position: absolute;
	top: 0;
	left: 0;
}


.dir-fanclub .main #kiyaku .kiyaku-inner dl dt{
	font-weight: bold;
	margin-bottom: 8px;
}
.dir-fanclub .main #kiyaku .kiyaku-inner ul,.dir-fanclub .main #kiyaku .kiyaku-inner ul li{
	list-style: none;
}
.dir-fanclub .main #kiyaku .kiyaku-inner ul{
	margin: 0;
	padding: 0;
}
.dir-fanclub .main #kiyaku .kiyaku-inner ul li + li{
	margin-top: 5px;
}
/*--- 種目 ---*/
.dir-fanclub .main #category .category-list ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 10px;
}
.dir-fanclub .main #category .category-list ul li{
	width: calc(33.33% - 7px);
	position: relative;
	overflow: hidden;
/*	height: 250px;*/
	border-radius: 13px;
	box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0.4);
}
.dir-fanclub .main #category .category-list ul li a{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 13px;
	color: #000000;
	font-weight: bold;
	position: relative;
	z-index: 1;
	font-size: 1.8rem;
	height: 100%;
	padding: 25px 1rem;
	transition: all 0.6s;
}
.dir-fanclub .main #category .category-list ul li:hover{
	opacity: .8;
	transition: all 0.6s;
}
.dir-fanclub .main #category .category-list ul li:before{
	content: "";
	background-image: url("../img/fanclub/2627/star-icon.svg");
	background-size: contain;
	width: 130%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%);
}

.dir-fanclub .main #category .category-list ul li.eagle-cate{
	 background-image: linear-gradient(90deg, #fff8e6, #ffde9b);
}
.dir-fanclub .main #category .category-list ul li.gold-cate{
	 background-image: linear-gradient(90deg, #f8f5ff, #ddd1ff);
}
.dir-fanclub .main #category .category-list ul li.regular-cate{
	 background-image: linear-gradient(90deg, #fff4e3, #ffbea8);
}
.dir-fanclub .main #category .category-list ul li.junior-cate{
	 background-image: linear-gradient(90deg, #fff2ea, #ffb9ca);
}
.dir-fanclub .main #category .category-list ul li.light-cate{
	 background-image: linear-gradient(90deg, #f5fff9, #caede0);
}
.dir-fanclub .main #category .category-list ul li .cate-ttl{
	width: 100%;
}
.dir-fanclub .main #category .category-list ul li .cate-ttl p{
	margin: 0;
	position: relative;
	font-size: 1.4rem;
} 
.dir-fanclub .main #category .category-list ul li .cate-ttl h3{
	text-align: center;
	margin-top: 8px;
	margin-bottom: 0;
}
.dir-fanclub .main #category .category-list ul li .cate-ttl h3 span{
	display: block;
}
.dir-fanclub .main #category .category-list ul li .cate-ttl h3 span.en{
	font-weight: bold;
	font-size: 4.5rem;
	line-height: 1.0;
}
.dir-fanclub .main #category .category-list ul li .cate-ttl .price span{
	display: inline-block;
	font-size: 4.0rem;
	margin-left: 5px;
}
.dir-fanclub .main #category .category-list ul li .cate-ttl .price span.zei{
	font-size: 1.2rem;
}
.dir-fanclub .main #category .category-list ul li .text{
	font-size: 1.3rem;
	width: 100%;
	flex-grow: 1;
}
.dir-fanclub .main #category .category-list ul li span{
	display: block;
	font-size: 1.2rem;
}
.dir-fanclub .main #category .category-list ul li em{
	display: block;
	font-size: 1.2rem;
	background-color: #e60014;
	color: #FFFFFF;
	border-radius: 30px;
	padding: 5px;
	position: relative;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
.dir-fanclub .main #category .category-list ul li em:after{
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 30px;
}

.dir-fanclub .main #tokuten{
	background-image: url("../img/fanclub/2627/star-icon.svg");
	width: 100%;
	height: 100%;
	background-size: 840px;
	background-position: top;
	background-repeat: repeat;
}
.dir-fanclub .main #delivery{
	background-image: url("../img/fanclub/2627/star-icon.svg");
	width: 100%;
	height: 100%;
	background-size: 840px;
	background-position: center;
	background-repeat: top;
}
.dir-fanclub .main #delivery .delivery-contetes{
	background-color: #FFFFFF;
	padding: 1rem 3em;
	border-radius: 13px;
}
.dir-fanclub .main #delivery .delivery-contetes dl{
	display: flex;
	align-items: flex-start;
	font-size: 2.5rem;
	font-weight: bold;
}
.dir-fanclub .main #delivery .delivery-contetes dl dt{
	line-height: 1.0;
}
.dir-fanclub .main #delivery .delivery-contetes dl dd{
	color: #e60014;
	margin-left: 5px;
	line-height: 1.0;
}
.dir-fanclub .main #delivery .delivery-contetes dl dd span{
	color: #000000;
	font-weight: normal;
	font-size: 1.5rem;
}
.dir-fanclub .main #delivery .delivery-contetes dl + dl{
	margin-top: 15px;
}
.dir-fanclub .main .pickup-banner{
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
}
.dir-fanclub .main .pickup-banner .swiper-slide {
	opacity: .5; /* 左右のスライドを薄くする */
	transform: scale(.85); /* 左右のスライドを小さくする */
	transition: .7s; /* ゆっくり小さくさせる */
}
.dir-fanclub .main .pickup-banner .swiper-slide img {
	height: auto;
	width: 100%;
}
.dir-fanclub .main .pickup-banner .swiper-slide-active {
	opacity: 1; 
	transform: scale(1);
	z-index: 1; 
}
.dir-fanclub .main .pickup-banner .swiper-pagination-bullet {
  background-color: #FFFFFF;
}
/*---------- 
２階層目ページ
----------*/
.dir-fanclub.sub-fanclub .main:before{
	content: "";
	background-image: url("/img/fanclub/2627/star-icon.svg");
	background-size: 100%;
	width: 100%;
	height: 100%;
	background-repeat: repeat;
	background-position: center;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%);
	opacity: .8;
}
.dir-fanclub.sub-fanclub .sub-fanclub-inner{
	position: relative;
}
.dir-fanclub.sub-fanclub .sub-box{
	padding-top: 50px;
}
.dir-fanclub.sub-fanclub .fanclub-sub-ttl{
	border-bottom: 2px solid #000000;
	padding-bottom: 8px;
	margin-bottom: 15px;
}
.dir-fanclub.sub-fanclub .fanclub-sub-ttl span{
	display: block;
	font-weight: bold;
	line-height: 1;
	font-size: 3.5rem;
}
.dir-fanclub.sub-fanclub .fanclub-sub-ttl span.en{
	font-size: 3.2rem;
	margin-top: 8px;
	color: #e60014;
}
.dir-fanclub.sub-fanclub .fanclub-sub-ttl span.jp{
	font-family: "Zen Maru Gothic", sans-serif;
}
.dir-fanclub.sub-fanclub .sub-nav ul{
	display: flex;
}
.dir-fanclub.sub-fanclub .sub-nav ul li{
	width: 100%;
}
.dir-fanclub.sub-fanclub .sub-nav ul li:not(:first-child){
	margin-left: 10px;
}
.dir-fanclub.sub-fanclub .sub-nav ul li a{
	display: block;
	padding: 1em 0px;
	border-radius: 5px 5px 0px 0px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	box-sizing: border-box;
}
.dir-fanclub.sub-fanclub .sub-nav ul li:first-child{
	background-color: rgb(51, 51, 51);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: rgb(51, 51, 51);
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: rgb(51, 51, 51);
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: rgb(51, 51, 51);
}
.dir-fanclub.sub-fanclub .sub-nav ul li:first-child a{
	color: #FFFFFF;
}
.dir-fanclub.sub-fanclub .sub-nav ul li.regular{
	background-color: rgb(255, 191, 168);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color:  rgb(255, 191, 168);
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color:  rgb(255, 191, 168);
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color:  rgb(255, 191, 168);
}

.dir-fanclub.sub-fanclub .sub-nav ul li.gold{
	background-color:rgb(221, 210, 255);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: rgb(221, 210, 255);
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: rgb(221, 210, 255);
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: rgb(221, 210, 255);
}
.dir-fanclub.sub-fanclub .sub-nav ul li.eagle{
	background-color:rgb(255, 222, 156);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: rgb(255, 222, 156);
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: rgb(255, 222, 156);
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: rgb(255, 222, 156);
}
.dir-fanclub.sub-fanclub .sub-nav ul li.junior{
	background-color:rgb(255, 188, 205);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: rgb(255, 188, 205);
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: rgb(255, 188, 205);
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: rgb(255, 188, 205);
}
.dir-fanclub.sub-fanclub .sub-nav ul li.light{
	background-color:rgb(197, 235, 221);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: rgb(197, 235, 221);
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: rgb(197, 235, 221);
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: rgb(197, 235, 221);
}

.dir-fanclub.sub-fanclub .sub-fanclub-head{
	text-align: center;
	padding-top: 50px;
	padding-bottom: 15px;
}
.dir-fanclub.sub-fanclub .sub-fanclub-head h3{
	font-size: 2.2rem;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 8px;
}
.dir-fanclub.sub-fanclub .sub-fanclub-head .en{
	font-size: 4.0rem;
	font-weight: bold;
	line-height: 1;
}
.dir-fanclub.sub-fanclub .head-main .container{
	background-color: #ffde9b;
	padding: 1em;
	box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0.4);
}
.dir-fanclub.sub-fanclub .head-main .head-inner{
	border: 2px solid rgb(255, 255, 255);
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
.dir-fanclub.sub-fanclub .head-contents{
	position: relative;
	overflow: hidden;
}
.dir-fanclub.sub-fanclub .head-contents:before{
	display: block;
	content: "";
	position: absolute;
	bottom: -45px;
	left: 20px;
	width: 100px;
	height: 150px;
	background: rgb(177,148,70);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.75) 100%);
	transform: rotate(45deg);
}
.dir-fanclub.sub-fanclub .head-contents:after{
	display: block;
content: "";
position: absolute;
top: -45px;
right: 20px;
width: 100px;
height: 150px;
background: rgb(177,148,70);
background: linear-gradient(180deg, rgba(255,255,255,0.75) 0%, rgba(255,255,255,0) 100%);
transform: rotate(45deg);
}
.dir-fanclub.sub-fanclub .head-contents h1{
	position: relative;
	z-index: 1;
}
.dir-fanclub.sub-fanclub .head-contents h1 span{
	display: block;
	text-align: center;
	font-size: 2.0rem;
}
.dir-fanclub.sub-fanclub .head-contents h1 span.en{
	line-height: 1;
	font-size: 5.0rem;
}
.dir-fanclub.sub-fanclub .head-contents .price{
	font-size: 3.0rem;
	position: relative;
	z-index: 1;
}
.dir-fanclub.sub-fanclub .head-contents .price .en{
	font-size: 4.0rem;
	line-height: 1;
}
.dir-fanclub.sub-fanclub .head-contents .price .zei{
	font-size: 1.8rem;
}
.dir-fanclub.sub-fanclub .head-contents p{
	position: relative;
	z-index: 1;
}
.dir-fanclub.sub-fanclub .tokuten-list ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap:10px;
}
.dir-fanclub.sub-fanclub .tokuten-list ul li{
	width: calc(33.333% - 10px);
	background-color: #FFFFFF;
	padding: 1rem;
	position: relative;
	display: flex;
	flex-direction: column;
	border-radius: 13px;
}
.dir-fanclub.sub-fanclub .tokuten-list ul li:before{
	content: "";
	background-size: contain;
	width: 40px;
	height: 100%;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	left: -10px;
	top: -15px;
}
.dir-fanclub.sub-fanclub .tokuten-list ul li.gold-gentei:before{
	background-image: url("../img/fanclub/2627/label-gold.png")
}
.dir-fanclub.sub-fanclub .tokuten-list ul li.silver-gentei:before{
	background-image: url("../img/fanclub/2627/label-silver.png")
}
.dir-fanclub.sub-fanclub .tokuten-list ul li.new:before{
	background-image: url("../img/fanclub/2627/label-new.png")
}
.dir-fanclub.sub-fanclub .tokuten-list ul li .tokuten-ttl{
	margin-top: 0;
	text-align: center;
	font-weight: bold;
	min-height: 3em;
}
.dir-fanclub.sub-fanclub .tokuten-list ul li .tokute-text{
	margin: 0;
	font-size: 1.3rem;
	margin-top: 10px;
	min-height: 4.5em;
}
.dir-fanclub.sub-fanclub .tokuten-list ul li .pic{
	text-align: center;
	width: 100%;
}

.dir-fanclub.sub-fanclub .all-list{
	background-color: #FFFFFF;
	padding: 1em;
	display: flex;
	align-items: center;
	border-radius: 13px;
}
.dir-fanclub.sub-fanclub .all-list .text{
	width:calc(100% - 430px);
	margin-left: 30px;
}
	.dir-fanclub.sub-fanclub .all-list .text .ttl{
	font-weight: bold;
		margin-top: 0;
}
.dir-fanclub.sub-fanclub .all-list .pic{
	width: 400px;
}
.dir-fanclub.sub-fanclub #category{
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 50px;
}
.dir-fanclub.sub-fanclub .main #category .category-list ul li{
	width: calc(25% - 10px);
}

/*---------- 
イーグル 
----------*/
.dir-fanclub.is-eagle .main{
	position: relative;
	background-image: linear-gradient(90deg, #fff8e6, #ffde9b);
}
.dir-fanclub.is-gold .main{
	position: relative;
	 background-image: linear-gradient(90deg, #f8f5ff, #ddd1ff);
}
.dir-fanclub.sub-fanclub.is-gold .head-main .container{
	background-color: #ddd1ff;
}
.dir-fanclub.is-regular .main{
	position: relative;
	background-image: linear-gradient(90deg, #fff4e3, #ffbea8);
}
.dir-fanclub.sub-fanclub.is-regular .head-main .container{
	background-color: #ffbea8;
}
.dir-fanclub.is-junior .main{
	position: relative;
	 background-image: linear-gradient(90deg, #fff2ea, #ffb9ca);
}
.dir-fanclub.sub-fanclub.is-junior .head-main .container{
	background-color: #ffb9ca;
}
.dir-fanclub.is-light .main{
	position: relative;
	 background-image: linear-gradient(90deg, #f5fff9, #caede0);
}
.dir-fanclub.sub-fanclub.is-light .head-main .container{
	background-color: #caede0;
}
	

@media only screen and (max-width: 768px) {
	.dir-fanclub .main nav ul {
		padding: 0 1.0em;
		font-size: 2.8vw;
		justify-content: space-around;
	}
	.dir-fanclub .main nav ul li a {
		padding-top: 1.0em;
		padding-bottom: 1.0em;
	}
	.dir-fanclub .main nav ul > li:not(:first-child) {
		border-left: none;
	}
	
	.dir-fanclub .main article .tab ul {
		flex-wrap: wrap;
	}
	.dir-fanclub .main article .tab ul li {
		width: calc(33.333% - 6px);
		font-size: 3.0vw;
		margin-bottom: 3px;
		margin-left: 3px;
	}
	.dir-fanclub .main article .tab ul li:nth-child(3n + 1) {
		margin-left: 0;
	}
	.dir-fanclub .main article .qanda dt b, .dir-fanclub .main article .qanda dd p {
		padding-top: 0.25em;
	}
	
	.swiper-button-next, .swiper-button-prev {
		margin-top: 80px;
	}
	.dir-fanclub .main article #category .container .accordion-area .title {
		padding: 0 0 0 35px;
	}

	.swiper-button-prev, .swiper-rtl .swiper-button-next {
		left: 55px;
	}
	.swiper-button-next, .swiper-rtl .swiper-button-next {
		right: 55px;
	}
	.dir-fanclub .main article > section h2{
		font-size: 4.0rem;
	}
	
	.dir-fanclub .main #category .category-list ul li{
		width: calc(50% - 5px);
	}
	.dir-fanclub .main #category .category-list ul li .cate-ttl p{
		font-size: 1.0rem;
	}
	.dir-fanclub .main #category .category-list ul li .cate-ttl h3 span.en{
		font-size: 3.5rem;
	}
	.dir-fanclub .main #category .category-list ul li .cate-ttl .price{
		font-size: 1.3rem;
		margin-top: 8px;
	}
	.dir-fanclub .main #category .category-list ul li .cate-ttl .price span{
		font-size:2.8rem;
		line-height: 1.0;
		margin-left: 3px;
		margin-right: 0;
	}
	.dir-fanclub .main #category .category-list ul li .cate-ttl .price span.zei{
		font-size: 1.0rem;
}
	.dir-fanclub .main #category .category-list ul li .text{
		font-size: 1.2rem;
		text-align: left;
	}
	.dir-fanclub .main #category .category-list ul li em{
		width: 100%;
	}
	.dir-fanclub .main #howto .howto-inner:before{
	background-size: 60vw;
	width: 60vw;
	top: -20px;
	right: 0;
}
	.dir-fanclub .main #howto .howto-inner .container:after{
		z-index: 0;
		background-size: 130px;
		width: 130px;
	}
	.dir-fanclub .main #howto .howto-inner .container{
		padding: 6em 1em;
	}
	.dir-fanclub .main #howto .howto-inner .howto-button{
		flex-wrap: wrap;
	}
	.dir-fanclub .main #howto .howto-inner .howto-button a{
		width: 100%;
	}
	.dir-fanclub .main #howto .howto-inner .howto-button a + a{
		margin-top: 15px;
		margin-left: 0;
	}
	.dir-fanclub .main #delivery .delivery-contetes{
		padding: 1.0rem 2rem;
	}
	.dir-fanclub .main #delivery .delivery-contetes dl{
	flex-wrap: wrap;
		font-size: 1.6rem;
}
	.dir-fanclub .main #delivery .delivery-contetes dl dt{
		margin-bottom: 12px;
	}
	.dir-fanclub .main #delivery .delivery-contetes dl dd{
		font-size: 1.8rem;
		margin-left: 0;
	}
	.dir-fanclub .main #delivery .delivery-contetes dl dd span{
		font-size: 1.3rem;
		margin-top: 8px;
	}
	.dir-fanclub .main #kiyaku .kiyaku-inner{
		padding: 1.5rem;
	}
	.dir-fanclub .main #kiyaku .kiyaku-inner dl dd{
		margin-left: 20px;
	}
/*---------- 
２階層目ページ
----------*/
	.dir-fanclub.sub-fanclub .fanclub-sub-ttl span{
		font-size: 2.3rem;
	}
	.dir-fanclub.sub-fanclub .fanclub-sub-ttl span.en{
		font-size: 2.6rem;
	}
.dir-fanclub.sub-fanclub .sub-nav ul li:not(:first-child){
	margin-left: 3px;
}
.dir-fanclub.sub-fanclub .sub-nav ul li a{
	padding: .5em 0px;
	font-size: 1.0rem;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
	.dir-fanclub.sub-fanclub .tokuten-list ul{
		gap:8px;
	}
	.dir-fanclub.sub-fanclub .tokuten-list ul li{
		width: calc(50% - 4px);
		padding: 1.5rem 1rem;
	}
	
	.dir-fanclub.sub-fanclub .tokuten-list ul li:before{
		width: 26px;
		top: -13px
	}
	.dir-fanclub.sub-fanclub .tokuten-list ul li .tokuten-ttl{
		min-height: auto;
	}
	.dir-fanclub.sub-fanclub .tokuten-list ul li .tokute-text{
		min-height: auto;
		font-size: 1.2rem;
	}
	.dir-fanclub.sub-fanclub .all-list{
	flex-wrap: wrap;
}
.dir-fanclub.sub-fanclub .all-list .text{
	margin-left: 0;
	margin-top: 15px;
	width: 100%;
}

.dir-fanclub.sub-fanclub .all-list .pic{
	width: 100%;
}
	.dir-fanclub.sub-fanclub .main #category .category-list ul li{
	width: calc(50% - 5px);
}

}
@media only screen and (min-width: 769px) {
	.dir-fanclub .main {
		font-size: 1.7rem;
	}
	.container {
		width: 1060px;
		margin-right: auto;
		margin-left: auto;
	}
	.dir-fanclub .main article > section h2 {
		font-size: 5.0rem;
	}

	.dir-fanclub .main article .swiper-area {
		width: 700px;
		margin-right: auto;
		margin-left: auto;
	}
	.dir-fanclub .main article #entry dl, .dir-fanclub .main article #benefits dl {
		padding-right: 200px;
		padding-left: 200px;
	}
	.swiper-button-next, .swiper-button-prev {
		top: 190px;
	}
	.unit-2, .unit-3, .unit-4 {
		font-size: 0;
	}
	.unit-2 > .col {
		display: inline-block;
		width: 48.113%;
		font-size: 1.6rem;
		vertical-align: top;
	}
	.unit-2 > .col:nth-child(even) {
		margin-left: 3.773%;
	}
	.unit-2 > .col:nth-of-type(n+3) {
		margin-top: 3.773%;
	}
	.unit-4 > .col {
		display: inline-block;
		width: 23.584%;
		font-size: 1.6rem;
		vertical-align: top;
	}
	.unit-4 > .col:not(:nth-of-type(4n+1)) {
		margin-left: 1.886%;
	}
	.unit-4 > .col:nth-of-type(n+5) {
		margin-top: 1.886%;
	}
	.text-right-lg {
		text-align: right;
	}
	.text-center-lg {
		text-align: center;
	}

}